Subject: Install openmotif-2.1.30 fault in -current
To: None <>
From: Rui-Xiang Guo <>
List: current-users
Date: 12/08/2001 03:24:11
Hi, I got new problem about motif-2.1.30. :(
After I build it successfully with new patch and tried to install it,
I saw these error messages:

installing in demos/lib/Xmd...
install -c -s -m 0555 -o root -g wheel  onHelp /usr/X11R6/bin/onHelp
install -c -m 0444 -o root -g wheel /usr/X11R6/lib/X11/help/
install in demos/lib/Xmd done
installing in demos/programs...
installing in demos/programs/Exm...
installing in demos/programs/Exm/app_in_c...
install -c -s -m 0555 -o root -g wheel  exm_in_c /usr/X11R6/bin/exm_in_c
install in demos/programs/Exm/app_in_c done
installing in demos/programs/Exm/app_in_uil...
rm -f exm_in_uil.uid
LD_LIBRARY_PATH=../../../../exports/lib:../../../../imports/x11/lib ../../../../clients/uil/uil  -wmd ../../../lib/Exm/wml/Exm.wmd -o exm_in_uil.uid exm_in_uil.uil -I../../../../clients/uil

Severe: error reading binary database
*** Error code 1

make: stopped in /usr/pkgsrc/x11/openmotif/work/motif/demos/programs/Exm/app_in_uil
*** Error code 1

Still need someone's help!